# Type Alias WidgetYoutubeType

type WidgetYoutubeType = {
content: WidgetYoutubeContent;
name: Youtube;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetYoutube.ts:13

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetYoutubeContent

- Defined in jamespot-user-api/src/types/widgets/widgetYoutube.ts:16

### name

name: Youtube

- Defined in jamespot-user-api/src/types/widgets/widgetYoutube.ts:14

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetYoutube.ts:15